Mon, 20 Sep 2021 11:48:23 UTC

Information for RPM pam_yubico-2.21-3.el7.ppc64le.rpm

ID7680079
Namepam_yubico
Version2.21
Release3.el7
Epoch
Archppc64le
SummaryA Pluggable Authentication Module for yubikeys
DescriptionThis is pam_yubico, a pluggable authentication module that can be used with Linux-PAM and yubikeys. This module supports yubikey OTP checking.
Build Time2016-05-10 16:49:36 GMT
Size56,016
b88ac00962d304d129c536a5644f7563
LicenseBSD
Buildrootepel7-build-5548993-602218
Provides
pam_yubico = 2.21-3.el7
pam_yubico(ppc-64) = 2.21-3.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpam.so.0(LIBPAM_MODUTIL_1.0)(64bit)
libpam.so.0(LIBPAM_MODUTIL_1.1.3)(64bit)
libykclient.so.3()(64bit)
libykclient.so.3(Base)(64bit)
libykclient.so.3(YKCLIENT_2.12)(64bit)
libykclient.so.3(YKCLIENT_2.15)(64bit)
libykpers-1.so.1()(64bit)
libykpers-1.so.1(LIBYKPERS_1.0)(64bit)
libykpers-1.so.1(LIBYKPERS_1.5)(64bit)
libykpers-1.so.1(LIBYKPERS_1.8)(64bit)
libykpers-1.so.1(LIBYKPERS_1.9)(64bit)
libyubikey.so.0()(64bit)
libyubikey.so.0(YUBIKEY_1.0)(64bit)
libyubikey.so.0(YUBIKEY_1.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ykclient >= 2.15
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/lib64/security/pam_yubico.so69,512
/usr/bin/ykpamcfg69,296
/usr/share/doc/pam_yubico-2.214,096
/usr/share/doc/pam_yubico-2.21/COPYING1,321
/usr/share/doc/pam_yubico-2.21/ChangeLog74,827
/usr/share/doc/pam_yubico-2.21/NEWS9,143
/usr/share/doc/pam_yubico-2.21/README11,696
/usr/share/man/man1/ykpamcfg.1.gz1,730
/usr/share/man/man8/pam_yubico.8.gz2,728
Component of No Buildroots